#include <iostream>
#include <fstream>

using namespace std;

int main()
{
	ifstream file;

	file.open("travail.txt");
	if(!file.is_open())
		return 1;

  string mot;
	unsigned int count = 0;
  while(file>>mot)
	 ++count;

	cout << count << endl;

	file.close();

	
	return 0;
}
